# __gnu_cxx::_SameTypeConcept< _Tp1, _Tp2 > Struct Template Reference

List of all members.

## Detailed Description

### template<class _Tp1, class _Tp2>
struct __gnu_cxx::_SameTypeConcept< _Tp1, _Tp2 >

Definition at line 113 of file boost_concept_check.h.

## Public Member Functions

- void __constraints ()

The documentation for this struct was generated from the following file:

- boost_concept_check.h